Information

Description
Implementação do Sdk Api Pagador
Version
2.15.0
Project Url
View on NuGet: http://www.nuget.org/packages/Braspag.ApiDotNetSdk

Dependencies

Here are the packages that version 2.15.0 of Braspag.ApiDotNetSdk depends on.

Newtonsoft.Json : (11.0.2) RestSharp : (106.6.10)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Braspag.ApiDotNetSdk

Packages that Depend on Braspag.ApiDotNetSdk

No packages were found that depend on version 2.15.0.